<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration>
<MESSAGE>
	<INFO>
		<I_NO_SUCHE_SEARCH_DATA>
			沒有符合的結果。
		</I_NO_SUCHE_SEARCH_DATA>
		<I_NO_SUCHE_SEARCH_CARD_DATA>
			沒有該卡資訊。
		</I_NO_SUCHE_SEARCH_CARD_DATA>
		<I_BEFORE_BALANCE>
			歷史餘額
		</I_BEFORE_BALANCE>
		<I_NO_MORE_REQUEST>
			當前沒有收到請款申請。
		</I_NO_MORE_REQUEST>
		<I_NO_MORE_REQUEST_APPLY>
			當前沒有待處理的請款申請。
		</I_NO_MORE_REQUEST_APPLY>
		<I_COMPLATE_REGIST>
			資訊已錄入完成。
		</I_COMPLATE_REGIST>
		<I_COMPLATE_DELETE>
			已成功刪除。
		</I_COMPLATE_DELETE>
		<I_COMPLATE_CANCEL>
			已成功取消。
		</I_COMPLATE_CANCEL>
		<I_COMPLETE_PROCESS>
			操作已成功。
		</I_COMPLETE_PROCESS>
		<I_COMPLETE_CHANGE_EMAIL>
			您的電子信箱已更改成功。&lt;br/>&lt;br/>
			我们將通過您的新電子信箱來聯繫您。&lt;br/>&lt;br/>
			此外，您的新電子信箱也將作為您的登錄ID。&lt;br/>
			請注意輸入正確的用戶名。
		</I_COMPLETE_CHANGE_EMAIL>
		<I_COMPLETE_SEND_EMAIL>
			郵件已發送。
		</I_COMPLETE_SEND_EMAIL>
		<I_POSSIBLE_IMPORT>
			可以導入。
		</I_POSSIBLE_IMPORT>
		<I_NEW_NEWS>
			您有新的通知。
		</I_NEW_NEWS>
		<I_SELECT_HISTORY>
			從歷史記錄中選擇
		</I_SELECT_HISTORY>
		<I_CARD_APPLY_COMPLETE>
			您的卡申請已被接受。&lt;br />
			您的卡申請處理完成後，我們會通過郵件的方式來通知您，還請耐心等待。
		</I_CARD_APPLY_COMPLETE>
		<I_DEPOSIT_COMPLETE_GPS>
			充值已完成，您購買的代金券等值金額已反映至您的iWallet帳戶。
		</I_DEPOSIT_COMPLETE_GPS>
		<I_2FA_NEW_CODE>
			驗證碼已經重新生成。
		</I_2FA_NEW_CODE>
		<I_LBTC_EMAIL_NOTIFICATION>
			通知郵件已發送至您的電子郵箱，請查收郵件。
		</I_LBTC_EMAIL_NOTIFICATION>
		<I_PROOF_OF_IDENTITY>
			身分證明
		</I_PROOF_OF_IDENTITY>
		<I_PROOF_OF_ADDRESS>
			住址證明 
		</I_PROOF_OF_ADDRESS>
	</INFO>
	<WARNING>
		<W_MODIFY_RE_REQUEST>
			已顯示最新內容，請勿反復刷新。
		</W_MODIFY_RE_REQUEST>
		<W_NOT_EXIST_USER>
			該使用者不存在，您是否需要繼續此操作？&lt;br/>:__MEGELM01__
		</W_NOT_EXIST_USER>
		<W_NOT_EXECUTE_DATA>
			當前無法導入資料，您是否需要繼續此操作？
		</W_NOT_EXECUTE_DATA>
		<W_NOT_ADDRESS>
			在您上傳KYC資料前，請完整填寫您的個人資料（地址，郵編，聯繫電話等)。
		</W_NOT_ADDRESS>
	</WARNING>
	<ERROR>
		<E_FATAL>
		 發生未知錯誤，已終止處理。
		</E_FATAL>
		<E_FATAL_URL>
		 無效的連結。
		</E_FATAL_URL>
		<E_REQUIRED_VALUE>
			__MEGELM01__為必填項。
		</E_REQUIRED_VALUE>
		<E_INVALID_TOKEN>
			Invalid Token
		</E_INVALID_TOKEN>
		<E_TOKEN_NOT_FROM_SESSION>
			The Token is not from your session.
		</E_TOKEN_NOT_FROM_SESSION>
		<E_DO_NOT_INPUT>
			__MEGELM01__沒有輸入任何資訊。
		</E_DO_NOT_INPUT>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__輸入格式不正確。
		</E_ERROR_VALUE_PREG>
		<E_DO_NOT_OVERLAP>
			__MEGELM01__請勿重複註冊。
		</E_DO_NOT_OVERLAP>
		<E_NO_SUCH_ANYTHING_DATA>
			__MEGELM01__該用戶已存在。[__MEGELM02__]
		</E_NO_SUCH_ANYTHING_DATA>
		<E_EXIST_DATA>
			該用戶已存在。
		</E_EXIST_DATA>
		<E_DO_NOT_UPLOAD>
			文檔尚未上傳。
		</E_DO_NOT_UPLOAD>
		<E_ERROR_NOT_EXIST>
			該用戶不存在。
		</E_ERROR_NOT_EXIST>
        <E_ERROR_CANNOT_MONEY_REQUEST_SELF>
			  您無法從您自己的賬戶申請資金。
		</E_ERROR_CANNOT_MONEY_REQUEST_SELF>
        <E_ERROR_MESSAGE_LENGTH_EXCEEDED>
            __MEGELM01__內容過長。長度需為__MEGELM02__個字符以内。
        </E_ERROR_MESSAGE_LENGTH_EXCEEDED>
		<E_ERROR_NOT_AGENT>
			無此代理的註冊資訊。
		</E_ERROR_NOT_AGENT>
		<E_ERROR_MAX_PARCENT_TOTAL>
			__MEGELM01__數值不得大於手續費總百分比。
		</E_ERROR_MAX_PARCENT_TOTAL>
		<E_ERROR_SAME_ACCOUNT>
			付款人與收款人相同。
		</E_ERROR_SAME_ACCOUNT>
		<E_ERROR_SAME_ACCOUNT_NUMBER>
			無法往自己的帳戶轉帳。
		</E_ERROR_SAME_ACCOUNT_NUMBER>
		<E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
			帳戶不存在。
		</E_ERROR_NOT_EXIST_ACCOUNT_NUMBER>
		<E_INSUFFICIENT_FUNDS>
			餘額不足。帳戶內需留有[__MEGELM01__ __MEGELM02__]以繼續此操作。
		</E_INSUFFICIENT_FUNDS>
		<E_ERROR_SAME_PASS_WORD>
			密碼輸入不一致。
		</E_ERROR_SAME_PASS_WORD>
		<E_ERROR_SAME_DATA>
			__MEGELM01__資訊不匹配。
		</E_ERROR_SAME_DATA>
		<E_ERROR_SAME_DATA>
			請在__MEGELM01__與__MEGELM02__輸入相同的資訊。
		</E_ERROR_SAME_DATA>
		<E_ERROR_REGULAR_ASCII>
			請在__MEGELM01__一欄内輸入半形英文數位字符。
		</E_ERROR_REGULAR_ASCII>
		<E_ERROR_REGULAR_ASCII_CHINA>
			__MEGELM01__必須用漢字書寫。
		</E_ERROR_REGULAR_ASCII_CHINA>
		<E_ERROR_REGULAR_ASCII_WITHDRAW>
			請在__MEGELM01__一欄内輸入半形英文數位字符與如下符號（, .空白字符)。
		</E_ERROR_REGULAR_ASCII_WITHDRAW>
		<E_ERROR_REGULAR_ASCII_STATE_CITY>
			請在__MEGELM01__一欄内輸入半形英文數位字符與如下符號（, .空白字符)。並在__MEGELM02__輸入英文字母。
		</E_ERROR_REGULAR_ASCII_STATE_CITY>
		<E_ERROR_REGULAR_ASCII_ADDRESS>
			請在__MEGELM01__一欄内輸入半形英文數位字符與如下符號（, - # ( ) / 空白字符)，並在__MEGELM02__輸入英文字母。
		</E_ERROR_REGULAR_ASCII_ADDRESS>
		<E_ERROR_REGULAR_NUMBER_ZIP_CODE>
			請在__MEGELM01__一欄内輸入半形數位字符與連字號。
		</E_ERROR_REGULAR_NUMBER_ZIP_CODE>
		<E_ERROR_REGULAR_NUMBER_TEL>
			請在__MEGELM01__一欄内輸入半形數位字符與如下符號 (+ -)， 並在__MEGELM02__輸入英文字母。
		</E_ERROR_REGULAR_NUMBER_TEL>
		<E_ERROR_REGULAR_PASSWORD>
			含有非法符號。合法符號為（$ % &amp; , - &lt; = > @ _ ~ ! ( ) * + . / : ? [ ] ^ { | } ）。
		</E_ERROR_REGULAR_PASSWORD>
		<E_ERROR_REGULAR_PASSWORD_SECOND>
			密碼組成需為英數字符組合，包含一個及以上數位，字母區分大小寫。
		</E_ERROR_REGULAR_PASSWORD_SECOND>
		<E_ERROR_REGULAR_EMAIL>
			__MEGELM01__輸入格式不正確。
		</E_ERROR_REGULAR_EMAIL>
		<E_ERROR_EXPIRATION_DATE>
			已過有效期。
		</E_ERROR_EXPIRATION_DATE>
		<E_ERROR_FILE_FORMAT>
			文檔格式不正確。
		</E_ERROR_FILE_FORMAT>
		<E_ERROR_UPLOAD_SIZE>
			上傳文件過大。
		</E_ERROR_UPLOAD_SIZE>
		<E_ERROR_SAME_CURRENCY>
			轉換幣種為相同幣種。
		</E_ERROR_SAME_CURRENCY>
		<E_ERROR_STRING_LENGTH_ANY>
		__MEGELM01__長度需為__MEGELM02__～__MEGELM03__個字符以内。
		</E_ERROR_STRING_LENGTH_ANY>
		<E_ERROR_UNMATCHED_FIRST_NAME>
			First name didn't match
		</E_ERROR_UNMATCHED_FIRST_NAME>
		<E_ERROR_UNMATCHED_LAST_NAME>
			Last name didn't match
		</E_ERROR_UNMATCHED_LAST_NAME>
		<E_ERROR_UNMATCHED_DATE_OF_BIRTH>
			Date of Birth didn't match
		</E_ERROR_UNMATCHED_DATE_OF_BIRTH>
		<E_ERROR_UNMATCHED_EMAIL>
			Email didn't match
		</E_ERROR_UNMATCHED_EMAIL>
		
		<E_ERROR_LOGIN_FAIL_COUNT>
			錯誤次數超過上限。帳戶鎖定24小時。
		</E_ERROR_LOGIN_FAIL_COUNT>
		<E_ERROR_AMOUNT>
			金額低於最小金額或超過最大金額。
		</E_ERROR_AMOUNT>
		<E_ERROR_CONFIRM>
			再次輸入的資訊不一致。
		</E_ERROR_CONFIRM>
		<E_DATE_VALUE>
			日期格式不正確。[__MEGELM01__年__MEGELM02__月__MEGELM03__]
		</E_DATE_VALUE>
		<E_NOT_AGREE>
			請閱讀並同意條款規約。
		</E_NOT_AGREE>
		<E_NOT_RECEIVE>
			請同意收取來自email的最新消息
		</E_NOT_RECEIVE>
		<E_DONT_CHANGE>
			__MEGELM01__無法更改為__MEGELM02__。
		</E_DONT_CHANGE>
		<E_APPLY_DATA>
			該申請不存在或已失效。
		</E_APPLY_DATA>
		<E_LIMIT_WITHDRAW>
			無法執行該操作。請上傳您的身分證明文件（KYC）來提高帳戶使用上限。
		</E_LIMIT_WITHDRAW>
        <E_ERROR_WITHDRAW_MINIMUM>
            金額無效，請輸入一個大於或等於__MEGELM01____MEGELM02__的金額。
        </E_ERROR_WITHDRAW_MINIMUM>
		<E_LIMIT_WITHDRAW_ONE_TIME>
			轉出金額超過單筆上限。
		</E_LIMIT_WITHDRAW_ONE_TIME>
		<E_ERROR_VALUE_AMOUNT>
			__MEGELM01__不正確。[__MEGELM02__ __MEGELM03__]
		</E_ERROR_VALUE_AMOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
			該帳戶沒有取款許可權。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT>
		<E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
			收款人帳戶無權接受該筆轉帳。
		</E_DONT_TRANSFER_WITHDRAW_ACCOUNT_ADMIN>
		<E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
			您無權轉帳給對方帳戶。
		</E_DONT_TRANSFER_DEPOSIT_ACCOUNT_ADMIN>
		<E_DONT_HOLD_CARD>
			此帳戶當前沒有關聯的卡。 &lt;br/>&lt;br/>
			如果您已提交卡申請，請耐心等待。&lt;br/>&lt;br/>
			如果您已支付卡費並收到了卡，但是沒有關聯到您的帳戶，請及時跟您的服務/卡代理聯繫。 &lt;br/>&lt;br/>
			需要申請iWallet卡的客戶，請隨時通過“客戶支援”來聯繫我們。&lt;br/>
			※請在“線上提問”頁面提交一個標題為“卡申請”的資訊並填寫您需要申請的數量。（同一客戶最多可同時申請兩張卡。）我們的客服人員將會儘快透過郵件與您聯繫，並將卡申請相關的步驟和費用明細等資料發送給您。
		</E_DONT_HOLD_CARD>
		<E_NOT_NUMBER_POINT>
		   請輸入金額，可保留兩位小數。
		</E_NOT_NUMBER_POINT>
		<E_ERROR_VALUE>
			輸入資訊不正確。[__MEGELM01__]
		</E_ERROR_VALUE>
		<E_ERROR_IP_ADDRESS>
			IP地址未授權。
		</E_ERROR_IP_ADDRESS>
		<E_ERROR_DOMAIN>
			HOST/Domain地址未授權。
		</E_ERROR_DOMAIN>
		<E_DO_NOT_SELECT>
			請在__MEGELM01__選擇。
		</E_DO_NOT_SELECT>
		<E_CAN_NOT_LOGIN>
			登錄失敗。請檢查您的登入ID和密碼。
		</E_CAN_NOT_LOGIN>
		<E_CAN_NOT_DB_CONNECTION>
			連接失敗，無法訪問資料庫。
		</E_CAN_NOT_DB_CONNECTION>
		<E_CAN_NOT_CLOSE_DB_CONNECTION>
			無法斷開資料庫連接。
		</E_CAN_NOT_CLOSE_DB_CONNECTION>
		<E_CAN_NOT_OPEN_XML_FILE>
			無法讀取XML文檔。
		</E_CAN_NOT_OPEN_XML_FILE>
		<E_CAN_NOT_OPEN_SQL_FILE>
			無法打開SQL定義文檔。
		</E_CAN_NOT_OPEN_SQL_FILE>
		<E_NO_SUCH_SQL_NAME>
			無法獲取SQL資訊，請確認SQL名稱。
		</E_NO_SUCH_SQL_NAME>
		<E_SQL_EXE_ERROR>
			SQL文檔執行時發生錯誤&lt;br&gt;[__MEGELM01__]
		</E_SQL_EXE_ERROR>
		<E_NO_ARRAY>
			陳列不存在。
		</E_NO_ARRAY>
		<E_CAN_NOT_LOGIN>
			登入失敗。&lt;br&gt;請確認登入ID和密碼。
		</E_CAN_NOT_LOGIN>
		<E_ERROR_VALUE>
			輸入的數值不正確。 [__MEGELM01__]
		</E_ERROR_VALUE>
		<E_INIT_PROCCESS>
			初始化過程發生錯誤。
		</E_INIT_PROCCESS>
		<E_ERROR_STRING_LENGTH>
			非法字串長度。[__MEGELM01__]
		</E_ERROR_STRING_LENGTH>
		<E_NO_SUCH_ID_DATA>
			用戶名不存在。[__MEGELM01__]
		</E_NO_SUCH_ID_DATA>
		<E_NO_SUCH_MODIFY_DATA>
			修改對象不存在。
		</E_NO_SUCH_MODIFY_DATA>
		<E_NO_SUCH_LINK_URL>
			該連結關聯文檔不存在。[__MEGELM01__]
		</E_NO_SUCH_LINK_URL>
		<E_ERROR_STRING_LENGTH_ID_PASS>
			__MEGELM01__輸入長度為6~16個字符。[__MEGELM02__]
		</E_ERROR_STRING_LENGTH_ID_PASS>
		<E_ERROR_SAME>
			該電子信箱已註冊。
		</E_ERROR_SAME>
		<E_ERROR_CURRENT_MAIL_ADDRESS>
			該電子信箱不存在。
		</E_ERROR_CURRENT_MAIL_ADDRESS>
		<E_ERROR_REGULAR>
			請在__MEGELM01__輸入資訊。
		</E_ERROR_REGULAR>
		<E_ERROR_REGULAR_NUMBER>
			__MEGELM01__ 請輸入半形數位字符。
		</E_ERROR_REGULAR_NUMBER>
		<E_ERROR_INT_RANGE>
			__MEGELM01__的範圍為__MEGELM02__～__MEGELM03__。
		</E_ERROR_INT_RANGE>
		<E_ERROR_PROHIBITION_CHARACTER>
			__MEGELM01__含有非法字符。
		</E_ERROR_PROHIBITION_CHARACTER>
		<E_ERROR_NOT_SELECT>
			__MEGELM01__請選擇項目。
		</E_ERROR_NOT_SELECT>
		<E_ERROR_NOT_SAME>
			「__MEGELM01__」與「__MEGELM02__」輸入資訊不匹配。
		</E_ERROR_NOT_SAME>
		<E_ERROR_REGULAR_MAIL>
			請輸入電子信箱。
		</E_ERROR_REGULAR_MAIL>
		<E_ERROR_NOT_DONT_LOGIN>
			請登入帳户。
		</E_ERROR_NOT_DONT_LOGIN>
		<E_ERROR_PAST_DATE>
			無法指定歷史日期。
		</E_ERROR_PAST_DATE>
		<E_EXISTS_DATA>
			__MEGELM01__已註冊。
		</E_EXISTS_DATA>
		<E_SEAM_INPUT>
			請輸入與__MEGELM01__相同的資訊。
		</E_SEAM_INPUT>
		<E_MINIMUM>
			請在__MEGELM01__輸入__MEGELM02__以上金額。
		</E_MINIMUM>
		<E_NOT_KEYWORD>
			關鍵字不正確。
		</E_NOT_KEYWORD>
		<E_NOT_OLD_PASSWORD>
			原密碼輸入不正確。
		</E_NOT_OLD_PASSWORD>
		<E_TOO_LARGE>
			輸入金額過大。
		</E_TOO_LARGE>
		<E_WRONG_DOMAIN>
			無效域名
		</E_WRONG_DOMAIN>
		<E_DEPOSIT_ERROR_GPS>
			沒有已購入的代金券可反映至您的帳戶。 &lt;br/>
			請通過其他充值方式重新嘗試。
		</E_DEPOSIT_ERROR_GPS>
		<E_DEPOSIT_GPS_LIMIT>
			 請求金額超過上限。
		</E_DEPOSIT_GPS_LIMIT>
		<E_DEPOSIT_PERMISSION>
			該充值方式不可用。
		</E_DEPOSIT_PERMISSION>
		<E_LIMIT_AGE>
			年齡不符合申請條件。
		</E_LIMIT_AGE>
		<E_NOT_FOUND_KYC_ROOT>
			出現臨時錯誤，請稍後重新嘗試。
		</E_NOT_FOUND_KYC_ROOT>
		<E_NOT_FOUND_KYC_ROOT>
			出現臨時錯誤，請稍後重新嘗試。
		</E_NOT_FOUND_KYC_ROOT>
		<E_DIDNT_OPEN_ACCOUNT>
			iWallet帳戶開設沒有完成。&lt;br/>請從重新嘗試並完成帳戶開設。
		</E_DIDNT_OPEN_ACCOUNT>
		<E_DID_OPEN_ACCOUNT>
			您的iWallet帳戶已成功啟用。&lt;br/>請登入使用您的帳戶。
		</E_DID_OPEN_ACCOUNT>
		<E_PLEASE_CONTACT_US>
			請重新獲得啟用連結郵件後再嘗試。
		</E_PLEASE_CONTACT_US>
		<E_ERROR_STRING_LENGTH_ANY_2>
			__MEGELM01__長度需為__MEGELM02__ 個字符以内。
		</E_ERROR_STRING_LENGTH_ANY_2>


		<E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
			您已在期間內達到嘗試次數上限，請稍後嘗試。
		</E_LIMIT_DEPOSIT_SOME_TIMES_1_HOUR>
		<E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
            您已達到最大限制嘗試。，請使用其他存款方式，或是24小時過後再嘗試。
		</E_LIMIT_DEPOSIT_SOME_TIMES_VIP>
		<E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
            您已達到最大限制嘗試。，請使用其他存款方式，或是24小時過後再嘗試。
		</E_LIMIT_DEPOSIT_SOME_TIMES_NORMAL>
		<E_LIMIT_DEPOSIT_AMOUNT>
			您似乎已經達到本月限額，請稍後嘗試。
		</E_LIMIT_DEPOSIT_AMOUNT>
		<E_LIMIT_CASHFLOW_DEPOSIT_INFO>
			請完善您的[基本信息]。
		</E_LIMIT_CASHFLOW_DEPOSIT_INFO>
		<E_REQUIRED_VALUE_JP>
			請輸入50000~100000之間的數字金額。
		</E_REQUIRED_VALUE_JP>
        <E_REQUIRED_VALUE_VM>
			無效的值，請輸入__MEGELM01__ __MEGELM02__ - __MEGELM01__ __MEGELM03__之間的金額。
		</E_REQUIRED_VALUE_VM>
		<E_REQUIRED_VALUE_OTHER>
			請輸入__MEGELM01__~__MEGELM02__之間的數字金額。
		</E_REQUIRED_VALUE_OTHER>
		<E_LIMIT_DEPOSIT_MESSAGE>
			備註內容過長。長度需為64個字符以内。
		</E_LIMIT_DEPOSIT_MESSAGE>
		<E_MINIMUM>
			請在__MEGELM01__輸入__MEGELM02__以上金額。
		</E_MINIMUM>
		<E_ERROR_VALUE_PREG>
			__MEGELM01__輸入格式不正確。
		</E_ERROR_VALUE_PREG>
		<E_REQUIRED_VALUE_NOVERTIFY>
			無效的值，請輸入200 - 10,000之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_REQUIRED_VALUE_NOVERTIFY>
		<E_REQUIRED_VALUE_VERTIFY>
			無效的值，請輸入200 - 20,000之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_REQUIRED_VALUE_VERTIFY>
		<E_REQUIRED_CUPKINDCHECK_VERTIFY>
			抱歉，此選項無法使用，請選擇其他儲值方式。
		</E_REQUIRED_CUPKINDCHECK_VERTIFY>
		<E_REQUIRED_VISAKINDCHECK_VERTIFY>
			抱歉，此選項無法使用，請選擇其他儲值方式。
		</E_REQUIRED_VISAKINDCHECK_VERTIFY>
        <E_ERROR_OPTION_NOT_AVAILABLE>
			抱歉，此選項無法使用，請選擇其他儲值方式。
		</E_ERROR_OPTION_NOT_AVAILABLE>
		<E_ERROR_NOT_IN_JAPAN>
			非常抱歉,此存款方式僅適用於日本的執行會員。請使用另一種存款方式. 
		</E_ERROR_NOT_IN_JAPAN>
		<E_ERROR_WITHDRAW_COUNTRY>
			抱歉，此轉出方式僅限中國境內的會員使用。請使用其他轉出方式。
		</E_ERROR_WITHDRAW_COUNTRY>
		<E_ERROR_WITHDRAW_AMOUNT_KYC_MIXMAX>
			無效的值，請輸入500 - 6000之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_ERROR_WITHDRAW_AMOUNT_KYC_MIXMAX>
		<E_ERROR_WITHDRAW_AMOUNT_MIXMAX>
			無效的值，請輸入500 - 50000之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_ERROR_WITHDRAW_AMOUNT_MIXMAX>
		<E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
			無效值。請輸入有效的帳號。不得輸入字母和特殊字符。
		</E_ERROR_WITHDRAW_ACCOUNT_MNUMBER>
		<E_ERROR_WITHDRAW_FUNDS>
		 	餘額不足。如需繼續處理，借記賬戶餘額應為 [__MEGELM01__ __MEGELM02__]。
		</E_ERROR_WITHDRAW_FUNDS>
		<E_LIMIT_WITHDRAW_KYC>
			您已達到您的最高轉出限額。如需增加轉出金額，請完成[KYC驗證]中列出的驗證步驟，升級您的帳戶。
		</E_LIMIT_WITHDRAW_KYC>
		<E_LIMIT_WITHDRAW_KYC2>
			我們無法處理您的轉出請求。如需增加轉出金額，請完成[KYC驗證]中列出的驗證步驟，升級您的帳戶。
		</E_LIMIT_WITHDRAW_KYC2>

		<E_ERROR_2FA_NULL>
			無效的驗證碼
		</E_ERROR_2FA_NULL>
		<E_ERROR_2FA_24LOGIN_LOCK>
			由於驗證失敗次數過多，您的賬戶已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24LOGIN_LOCK>
		<E_ERROR_2FA_24PASSWORD_LOCK>
			由於驗證失敗次數過多，更改密碼功能已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24PASSWORD_LOCK>
		<E_ERROR_2FA_24MAIL_LOCK>
			由於驗證失敗次數過多，更改登錄郵箱的功能已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24MAIL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_LOCK>
			由於驗證失敗次數過多，取款申請功能已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24WITHDRAWAL_LOCK>
		<E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
			由於驗證失敗次數過多，本地銀行轉賬（中國）取款申請功能已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24WITHDRAWAL_SDPAY_LOCK>
		<E_ERROR_2FA_24TRANSFER_LOCK>
			由於驗證失敗次數過多，同行轉賬功能已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24TRANSFER_LOCK>
		<E_ERROR_2FA_24EXCHANGE_LOCK>
			Foreign currency exchange request has been locked due to invalid verification code attempts. Please try again after 24 hours.
		</E_ERROR_2FA_24EXCHANGE_LOCK>
		<E_ERROR_2FA_24RECEIVE_LOCK>
			由於驗證失敗次數過多，資金轉賬請求的批准功能已被鎖定。請24小時後再次嘗試。
		</E_ERROR_2FA_24RECEIVE_LOCK>
		<E_ERROR_2FA_RETURN_LOCK>
			 驗證碼已過期，請點擊重新發送驗證碼以接收新密碼。
		</E_ERROR_2FA_RETURN_LOCK>

		<E_ERROR_NOT_IN_CHINA>
			抱歉，此充值方式僅限中國境內的會員使用。請使用其他充值方式。
		</E_ERROR_NOT_IN_CHINA>
		<E_REQUIRED_VALUE_LBTC_NORMAL>
			無效的值，請輸入200 - 30,000之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_REQUIRED_VALUE_LBTC_NORMAL>
		<E_REQUIRED_VALUE_LBTC_VIP>
			無效的值，請輸入200 - 50,000之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_REQUIRED_VALUE_LBTC_VIP>
		<E_ERROR_AMOUNT_REQUIRED>
				金額為必填項。
		</E_ERROR_AMOUNT_REQUIRED>
		<E_ERROR_BANK_REQUIRED>
				匯款銀行為必填項。
		</E_ERROR_BANK_REQUIRED>
        <E_ERROR_NAME_REQUIRED>
				帳戶名稱為必填項。
		</E_ERROR_NAME_REQUIRED>
		<E_ERROR_NAME_NOT_CHINESE>
				姓名必須用漢字書寫。
		</E_ERROR_NAME_NOT_CHINESE>
		<E_ERROR_SDPAY_DEPOSIT_REQUEST_FAIL>
            您透過轉賬至本地銀行（中國）儲值失敗。
		</E_ERROR_SDPAY_DEPOSIT_REQUEST_FAIL>
        <E_ERROR_BANK_NOT_ALLOWED>
            [__MEGELM01__] 該銀行目前不受支持。請從選擇中選取另一家銀行。
        </E_ERROR_BANK_NOT_ALLOWED>
        <E_CAN_NOT_REMIT_SELF>
            無法往自己的帳戶轉帳。
        </E_CAN_NOT_REMIT_SELF>
        <E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
				__MEGELM01__過長。長度需為512個字符以内。
		</E_ERROR_ADDRESS_CHARACTER_LENGTH_EXCEEDED>
		<E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
				 備註內容過長。長度需為256個字符以内。
		</E_ERROR_MESSAGE_CHARACTER_LENGTH_EXCEEDED>
        <E_ERROR_BIT_API_FAILED>
                抱歉！我們無法生成比特幣地址和二維碼。請在1小時候重試或聯繫我們的客服。
        </E_ERROR_BIT_API_FAILED>
        <E_ERROR_CPS_API_FAILED>
                抱歉! 我們無法連到數字貨幣之選擇頁面。 請您再重新操作一次或聯繫客戶支持。
        </E_ERROR_CPS_API_FAILED>
        <E_LIMIT_DEPOSIT_CORPORATE>
             抱歉，此選項無法使用，請選擇其他儲值方式。
        </E_LIMIT_DEPOSIT_CORPORATE>
		<E_ERROR_DEPOSIT_UNKNOWN>
		在處理您的存款請求時發生了未知錯誤。請再試一次。
		</E_ERROR_DEPOSIT_UNKNOWN>
		<E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
			您已達到每月最高限額。請使用其他存款方式。
		</E_LIMIT_DEPOSIT_AMOUNT_MONTHLY>
		<E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
			在“其他”字段中輸入的金額必須介於500歐元至750歐元之間。
		</E_REQUIRED_CLEARSETTLE_VALUE_OTHER>
		<E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
			貨幣無效。目前不支持您嘗試使用的貨幣
		</E_ERROR_WITHDRAW_CURRENCY_NOT_ALLOWED>
		<E_REQUIRED_AMOUNT_VALUE>
			無效的值，請輸入__MEGELM01__-__MEGELM02__之間的整數。非整數或小數值和特殊字符將不被接受。
		</E_REQUIRED_AMOUNT_VALUE>
		<E_INVALID_CURRENCY_VALUE>
            貨幣無效。目前不支持您嘗試使用的貨幣
		</E_INVALID_CURRENCY_VALUE>
        <E_ERROR_TRANSACTION_FAILED>
            請再次嘗試或是使用其他存款方式。
        </E_ERROR_TRANSACTION_FAILED>
        <E_LIMIT_DEPOSIT_AMOUNT_DAILY>
            您已達到每日最高的金額上限，請使用其他存款方式，或是24小時過後再嘗試。
        </E_LIMIT_DEPOSIT_AMOUNT_DAILY>
        <E_PROCESS_OWN_MONEY_REQUEST>
            無效動作無法執行。
        </E_PROCESS_OWN_MONEY_REQUEST>
        <E_INVALID_DATE>
        	失效日期
        </E_INVALID_DATE>
        <E_ERROR_WITHDRAW_HIGH_RISK>
			您的交易請求無法處理。請聯繫我們的客戶支持以獲取幫助。
		</E_ERROR_WITHDRAW_HIGH_RISK>
		<E_ERROR_UNABLE_TO_PROCESS_REQUEST>
		 	無法處理您的請求。
	 	</E_ERROR_UNABLE_TO_PROCESS_REQUEST>
				<E_ERROR_NOT_IN_HELP2PAY>
					Sorry this option is not available. Please use another deposit method.
				</E_ERROR_NOT_IN_HELP2PAY>
				<E_REQUIRED_HELP2PAY_BANK_OTHER>
				  Remitting bank is a mandatory field!
				</E_REQUIRED_HELP2PAY_BANK_OTHER>
				<E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
					Please review the terms and conditions and check the box to proceed with your request.
				</E_REQUIRED_HELP2PAY_NOTAGGREE_OTHER>
				<E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between VND 300,000 - VND 100,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_VND_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between VND 300,000 - VND 290,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_VND_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between IDR 200,000 - IDR 100,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_IDR_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between IDR 200,000 - IDR 190,000,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_IDR_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between MYR 50 - MYR 30,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_MYR_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between MYR 50 - MYR 48,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_MYR_VALUE_EXECUTIVE_OTHER>
				<E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
					 Invalid value. Please enter an integer amount between THB 500 - THB 300,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_THB_VALUE_STANDARD_OTHER>
				<E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
					 Invalid value. Please enter an integer amount between THB 500 - THB 480,000. Non-integer or fractional value and special characters will not be accepted.
				</E_REQUIRED_HELP2PAY_THB_VALUE_EXECUTIVE_OTHER>
				<E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>
					 Modifying using Developer tools is not allowed.
				</E_VALIDATE_HELP2PAY_DEVELOPER_TOOLS>

				<E_ERROR_SAME_PASSWORD>
					您目前輸入的新密碼與現在密碼相同，請您使用其他密碼。
				</E_ERROR_SAME_PASSWORD>
				<E_ERROR_CANT_TRANSFER>
					内部轉賬無法處理。請聯繫cs@iwl.world。
				</E_ERROR_CANT_TRANSFER>

	</ERROR>
</MESSAGE>
